{
  "format_version": "1.21.80",
  "minecraft:item": {
    "description": {
      "identifier": "drz:safety_helmet_red",
      "menu_category": {"category": "equipment"}
    },
    "components": {
      "minecraft:icon": "safety_helmet_red_drz",
      "minecraft:max_stack_size": 1,
      "minecraft:wearable": {
        "slot": "slot.armor.head"
      }
    }
  }
}